absl-py 0.6.1-1.0

Architecture: any
Repository: community
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: not found in pkg-api
Installed Size: not found in pkg-api
Build Date: not found in pkg-api
Last Updated: 2018-11-04 15:41:30

Dependencies (4)

Required By (8)

  • python-tensorflow [deletion-list]
  • python-tensorflow [deletion-list]
  • python-tensorflow-cuda [deletion-list]
  • python-tensorflow-cuda [deletion-list]
  • python-tensorflow-opt [deletion-list]
  • python-tensorflow-opt [deletion-list]
  • python-tensorflow-opt-cuda [deletion-list]
  • python-tensorflow-opt-cuda [deletion-list]